G04*
G04  File:            PCADPTM.GTS, Wed Jul 21 09:34:40 2010*
G04  Source:          P-CAD 2006 PCB, Version 19.00.666, (C:\Leon\PCADPTM.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Top Mask*
G04*
%INPCADPTM.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD11C, 0.0120*%
G04  D12 : "Ellipse X14.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0140*
%ADD12C, 0.0140*%
G04  D13 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD13C, 0.0150*%
G04  D14 : "Ellipse X18.0mil Y18.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0180*
%ADD14C, 0.0180*%
G04  D15 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD15C, 0.0200*%
G04  D16 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD16C, 0.0300*%
G04  D17 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD17C, 0.0500*%
G04  D18 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD18C, 0.0060*%
G04  D19 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD19C, 0.0080*%
G04  D20 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD20C, 0.0800*%
G04  D21 : "Ellipse X92.0mil Y92.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0920*
%ADD21C, 0.0920*%
G04  D22 : "Ellipse X164.0mil Y164.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1640*
%ADD22C, 0.1640*%
G04  D23 : "Ellipse X176.0mil Y176.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1760*
%ADD23C, 0.1760*%
G04  D24 : "Rounded Rectangle X100.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0800, CornerRad=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24ROUNDRECTNOHOLE, 0.1000 X0.0800 X0.0 X0.0400 X-0.0300 X-0.0200 X-0.0300 X0.0200*%
G04  D25 : "Rounded Rectangle X102.0mil Y252.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1020, DimY=0.2520, CornerRad=0.0255, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25ROUNDRECTNOHOLE, 0.1020 X0.2520 X0.0 X0.0510 X-0.0255 X-0.1005 X-0.0255 X0.1005*%
G04  D26 : "Rounded Rectangle X102.0mil Y262.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1020, DimY=0.2620, CornerRad=0.0255, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26ROUNDRECTNOHOLE, 0.1020 X0.2620 X0.0 X0.0510 X-0.0255 X-0.1055 X-0.0255 X0.1055*%
G04  D27 : "Rounded Rectangle X112.0mil Y92.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1120, DimY=0.0920, CornerRad=0.0230, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.1120 X0.0920 X0.0 X0.0460 X-0.0330 X-0.0230 X-0.0330 X0.0230*%
G04  D28 : "Rounded Rectangle X120.0mil Y120.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1200, DimY=0.1200, CornerRad=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.1200 X0.1200 X0.0 X0.0600 X-0.0300 X-0.0300 X-0.0300 X0.0300*%
G04  D29 : "Rounded Rectangle X120.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1200, DimY=0.0640, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 0.1200 X0.0640 X0.0 X0.0320 X-0.0440 X-0.0160 X-0.0440 X0.0160*%
G04  D30 : "Rounded Rectangle X132.0mil Y132.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1320, DimY=0.1320, CornerRad=0.0330, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 0.1320 X0.1320 X0.0 X0.0660 X-0.0330 X-0.0330 X-0.0330 X0.0330*%
G04  D31 : "Rounded Rectangle X132.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1320, DimY=0.0760, CornerRad=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.1320 X0.0760 X0.0 X0.0380 X-0.0470 X-0.0190 X-0.0470 X0.0190*%
G04  D32 : "Rounded Rectangle X70.0mil Y120.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0700, DimY=0.1200, CornerRad=0.0175, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 0.0700 X0.1200 X0.0 X0.0350 X-0.0175 X-0.0425 X-0.0175 X0.0425*%
G04  D33 : "Rounded Rectangle X72.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0720, DimY=0.1000, CornerRad=0.0180, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.0720 X0.1000 X0.0 X0.0360 X-0.0180 X-0.0320 X-0.0180 X0.0320*%
G04  D34 : "Rounded Rectangle X80.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0800, DimY=0.0640, CornerRad=0.0160, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 0.0800 X0.0640 X0.0 X0.0320 X-0.0240 X-0.0160 X-0.0240 X0.0160*%
G04  D35 : "Rounded Rectangle X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0800, DimY=0.0800, CornerRad=0.0200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35ROUNDRECTNOHOLE, 0.0800 X0.0800 X0.0 X0.0400 X-0.0200 X-0.0200 X-0.0200 X0.0200*%
G04  D36 : "Rounded Rectangle X82.0mil Y132.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0820, DimY=0.1320, CornerRad=0.0205, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36ROUNDRECTNOHOLE, 0.0820 X0.1320 X0.0 X0.0410 X-0.0205 X-0.0455 X-0.0205 X0.0455*%
G04  D37 : "Rounded Rectangle X84.0mil Y112.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0840, DimY=0.1120, CornerRad=0.0210, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 0.0840 X0.1120 X0.0 X0.0420 X-0.0210 X-0.0350 X-0.0210 X0.0350*%
G04  D38 : "Rounded Rectangle X90.0mil Y240.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0900, DimY=0.2400, CornerRad=0.0225, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 0.0900 X0.2400 X0.0 X0.0450 X-0.0225 X-0.0975 X-0.0225 X0.0975*%
G04  D39 : "Rounded Rectangle X90.0mil Y250.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0900, DimY=0.2500, CornerRad=0.0225, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39ROUNDRECTNOHOLE, 0.0900 X0.2500 X0.0 X0.0450 X-0.0225 X-0.1025 X-0.0225 X0.1025*%
G04  D40 : "Rounded Rectangle X92.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0920, DimY=0.0760, CornerRad=0.0190, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40ROUNDRECTNOHOLE, 0.0920 X0.0760 X0.0 X0.0380 X-0.0270 X-0.0190 X-0.0270 X0.0190*%
G04  D41 : "Rounded Rectangle X92.0mil Y92.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0920, DimY=0.0920, CornerRad=0.0230, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 0.0920 X0.0920 X0.0 X0.0460 X-0.0230 X-0.0230 X-0.0230 X0.0230*%
G04  D42 : "Rectangle X100.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.1000 X0.0800*%
G04  D43 : "Rectangle X112.0mil Y92.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1120, DimY=0.0920, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.1120 X0.0920*%
G04  D44 : "Rectangle X120.0mil Y120.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.1200 X0.1200*%
G04  D45 : "Rectangle X120.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1200, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 0.1200 X0.0640*%
G04  D46 : "Rectangle X132.0mil Y132.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD46R, 0.1320 X0.1320*%
G04  D47 : "Rectangle X132.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1320, DimY=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.1320 X0.0760*%
G04  D48 : "Rectangle X150.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1500, DimY=0.0900, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.1500 X0.0900*%
G04  D49 : "Rectangle X162.0mil Y102.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1620, DimY=0.1020, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.1620 X0.1020*%
G04  D50 : "Rectangle X200.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2000, DimY=0.1500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.2000 X0.1500*%
G04  D51 : "Rectangle X212.0mil Y162.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.2120, DimY=0.1620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.2120 X0.1620*%
G04  D52 : "Rectangle X70.0mil Y120.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.0700 X0.1200*%
G04  D53 : "Rectangle X80.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0800 X0.0640*%
G04  D54 : "Rectangle X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD54R, 0.0800 X0.0800*%
G04  D55 : "Rectangle X82.0mil Y132.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0820, DimY=0.1320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0820 X0.1320*%
G04  D56 : "Rectangle X92.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0920, DimY=0.0760, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.0920 X0.0760*%
G04  D57 : "Rectangle X92.0mil Y92.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0920, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD57R, 0.0920 X0.0920*%
G04  D58 : "Ellipse X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0640*
%ADD58C, 0.0640*%
G04  D59 : "Ellipse X66.0mil Y66.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0660*
%ADD59C, 0.0660*%
G04  D60 : "Ellipse X76.0mil Y76.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0760*
%ADD60C, 0.0760*%
G04  D61 : "Ellipse X78.0mil Y78.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0780*
%ADD61C, 0.0780*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBoard*%
D15*
X133500Y115000*
X134000D1*
Y117000*
X68000Y144000D2*
Y146000D1*
Y108000D2*
Y110000D1*
X134000Y144000D2*
Y146000D1*
X68000D2*
X70000D1*
X114000Y115000D2*
X116000D1*
X114000D2*
X116000D1*
X68000Y108000D2*
X70000D1*
X112000D2*
X114000D1*
Y113000D2*
Y115000D1*
D2*
D18*
X133250Y117000*
X133246Y117099D1*
X133234Y117197*
X133214Y117295*
X133187Y117390*
X133152Y117484*
X133110Y117574*
X133061Y117660*
X133005Y117742*
X132943Y117820*
X132875Y117892*
X132801Y117959*
X132722Y118019*
X132639Y118074*
X132551Y118121*
X132461Y118161*
X132367Y118194*
X132271Y118220*
X132173Y118237*
X132074Y118247*
X131975Y118249*
X131875Y118243*
X131777Y118230*
X131680Y118208*
X131585Y118179*
X131493Y118142*
X131403Y118098*
X131318Y118047*
X131237Y117990*
X131161Y117926*
X131090Y117857*
X131024Y117782*
X130965Y117702*
X130913Y117617*
X130867Y117529*
X130829Y117437*
X130798Y117343*
X130774Y117246*
X130758Y117148*
X130750Y117049*
Y116950*
X130758Y116851*
X130774Y116753*
X130798Y116656*
X130829Y116562*
X130867Y116470*
X130913Y116382*
X130965Y116297*
X131024Y116217*
X131090Y116142*
X131161Y116073*
X131237Y116009*
X131318Y115952*
X131403Y115901*
X131493Y115857*
X131585Y115820*
X131680Y115791*
X131777Y115769*
X131875Y115756*
X131975Y115750*
X132074Y115752*
X132173Y115762*
X132271Y115779*
X132367Y115805*
X132461Y115838*
X132551Y115878*
X132639Y115925*
X132722Y115980*
X132801Y116040*
X132875Y116107*
X132943Y116179*
X133005Y116257*
X133061Y116339*
X133110Y116425*
X133152Y116515*
X133187Y116609*
X133214Y116704*
X133234Y116802*
X133246Y116900*
X133250Y117000*
X71250Y110000D2*
X71246Y110099D1*
X71234Y110197*
X71214Y110295*
X71187Y110390*
X71152Y110484*
X71110Y110574*
X71061Y110660*
X71005Y110742*
X70943Y110820*
X70875Y110892*
X70801Y110959*
X70722Y111019*
X70639Y111074*
X70551Y111121*
X70461Y111161*
X70367Y111194*
X70271Y111220*
X70173Y111237*
X70074Y111247*
X69975Y111249*
X69875Y111243*
X69777Y111230*
X69680Y111208*
X69585Y111179*
X69493Y111142*
X69403Y111098*
X69318Y111047*
X69237Y110990*
X69161Y110926*
X69090Y110857*
X69024Y110782*
X68965Y110702*
X68913Y110617*
X68867Y110529*
X68829Y110437*
X68798Y110343*
X68774Y110246*
X68758Y110148*
X68750Y110049*
Y109950*
X68758Y109851*
X68774Y109753*
X68798Y109656*
X68829Y109562*
X68867Y109470*
X68913Y109382*
X68965Y109297*
X69024Y109217*
X69090Y109142*
X69161Y109073*
X69237Y109009*
X69318Y108952*
X69403Y108901*
X69493Y108857*
X69585Y108820*
X69680Y108791*
X69777Y108769*
X69875Y108756*
X69975Y108750*
X70074Y108752*
X70173Y108762*
X70271Y108779*
X70367Y108805*
X70461Y108838*
X70551Y108878*
X70639Y108925*
X70722Y108980*
X70801Y109040*
X70875Y109107*
X70943Y109179*
X71005Y109257*
X71061Y109339*
X71110Y109425*
X71152Y109515*
X71187Y109609*
X71214Y109704*
X71234Y109802*
X71246Y109900*
X71250Y110000*
Y144250D2*
X71246Y144349D1*
X71234Y144447*
X71214Y144545*
X71187Y144640*
X71152Y144734*
X71110Y144824*
X71061Y144910*
X71005Y144992*
X70943Y145070*
X70875Y145142*
X70801Y145209*
X70722Y145269*
X70639Y145324*
X70551Y145371*
X70461Y145411*
X70367Y145444*
X70271Y145470*
X70173Y145487*
X70074Y145497*
X69975Y145499*
X69875Y145493*
X69777Y145480*
X69680Y145458*
X69585Y145429*
X69493Y145392*
X69403Y145348*
X69318Y145297*
X69237Y145240*
X69161Y145176*
X69090Y145107*
X69024Y145032*
X68965Y144952*
X68913Y144867*
X68867Y144779*
X68829Y144687*
X68798Y144593*
X68774Y144496*
X68758Y144398*
X68750Y144299*
Y144200*
X68758Y144101*
X68774Y144003*
X68798Y143906*
X68829Y143812*
X68867Y143720*
X68913Y143632*
X68965Y143547*
X69024Y143467*
X69090Y143392*
X69161Y143323*
X69237Y143259*
X69318Y143202*
X69403Y143151*
X69493Y143107*
X69585Y143070*
X69680Y143041*
X69777Y143019*
X69875Y143006*
X69975Y143000*
X70074Y143002*
X70173Y143012*
X70271Y143029*
X70367Y143055*
X70461Y143088*
X70551Y143128*
X70639Y143175*
X70722Y143230*
X70801Y143290*
X70875Y143357*
X70943Y143429*
X71005Y143507*
X71061Y143589*
X71110Y143675*
X71152Y143765*
X71187Y143859*
X71214Y143954*
X71234Y144052*
X71246Y144150*
X71250Y144250*
X113250Y110000D2*
X113246Y110099D1*
X113234Y110197*
X113214Y110295*
X113187Y110390*
X113152Y110484*
X113110Y110574*
X113061Y110660*
X113005Y110742*
X112943Y110820*
X112875Y110892*
X112801Y110959*
X112722Y111019*
X112639Y111074*
X112551Y111121*
X112461Y111161*
X112367Y111194*
X112271Y111220*
X112173Y111237*
X112074Y111247*
X111975Y111249*
X111875Y111243*
X111777Y111230*
X111680Y111208*
X111585Y111179*
X111493Y111142*
X111403Y111098*
X111318Y111047*
X111237Y110990*
X111161Y110926*
X111090Y110857*
X111024Y110782*
X110965Y110702*
X110913Y110617*
X110867Y110529*
X110829Y110437*
X110798Y110343*
X110774Y110246*
X110758Y110148*
X110750Y110049*
Y109950*
X110758Y109851*
X110774Y109753*
X110798Y109656*
X110829Y109562*
X110867Y109470*
X110913Y109382*
X110965Y109297*
X111024Y109217*
X111090Y109142*
X111161Y109073*
X111237Y109009*
X111318Y108952*
X111403Y108901*
X111493Y108857*
X111585Y108820*
X111680Y108791*
X111777Y108769*
X111875Y108756*
X111975Y108750*
X112074Y108752*
X112173Y108762*
X112271Y108779*
X112367Y108805*
X112461Y108838*
X112551Y108878*
X112639Y108925*
X112722Y108980*
X112801Y109040*
X112875Y109107*
X112943Y109179*
X113005Y109257*
X113061Y109339*
X113110Y109425*
X113152Y109515*
X113187Y109609*
X113214Y109704*
X113234Y109802*
X113246Y109900*
X113250Y110000*
D2*
D15*
X114000Y108000*
Y110000D1*
D2*
D18*
X133250Y144250*
X133246Y144349D1*
X133234Y144447*
X133214Y144545*
X133187Y144640*
X133152Y144734*
X133110Y144824*
X133061Y144910*
X133005Y144992*
X132943Y145070*
X132875Y145142*
X132801Y145209*
X132722Y145269*
X132639Y145324*
X132551Y145371*
X132461Y145411*
X132367Y145444*
X132271Y145470*
X132173Y145487*
X132074Y145497*
X131975Y145499*
X131875Y145493*
X131777Y145480*
X131680Y145458*
X131585Y145429*
X131493Y145392*
X131403Y145348*
X131318Y145297*
X131237Y145240*
X131161Y145176*
X131090Y145107*
X131024Y145032*
X130965Y144952*
X130913Y144867*
X130867Y144779*
X130829Y144687*
X130798Y144593*
X130774Y144496*
X130758Y144398*
X130750Y144299*
Y144200*
X130758Y144101*
X130774Y144003*
X130798Y143906*
X130829Y143812*
X130867Y143720*
X130913Y143632*
X130965Y143547*
X131024Y143467*
X131090Y143392*
X131161Y143323*
X131237Y143259*
X131318Y143202*
X131403Y143151*
X131493Y143107*
X131585Y143070*
X131680Y143041*
X131777Y143019*
X131875Y143006*
X131975Y143000*
X132074Y143002*
X132173Y143012*
X132271Y143029*
X132367Y143055*
X132461Y143088*
X132551Y143128*
X132639Y143175*
X132722Y143230*
X132801Y143290*
X132875Y143357*
X132943Y143429*
X133005Y143507*
X133061Y143589*
X133110Y143675*
X133152Y143765*
X133187Y143859*
X133214Y143954*
X133234Y144052*
X133246Y144150*
X133250Y144250*
D2*
D15*
X132000Y115000*
X134000D1*
X132000Y146000D2*
X134000D1*
D2*
D10*
X80294Y158855*
Y158195D1*
X80514*
X80609Y158226*
X80672Y158289*
X80703Y158352*
X80734Y158446*
Y158604*
X80703Y158698*
X80672Y158761*
X80609Y158824*
X80514Y158855*
X80294*
X80955Y158635D2*
Y158195D1*
Y158446D2*
X80986Y158541D1*
X81049Y158604*
X81112Y158635*
X81206*
X81332Y158855D2*
X81364Y158824D1*
X81395Y158855*
X81364Y158887*
X81332Y158855*
X81364Y158635D2*
Y158195D1*
X81615Y158855D2*
Y158195D1*
X81867Y158855D2*
Y158195D1*
X82653Y158855D2*
Y158195D1*
X82433Y158855D2*
X82874D1*
X83377Y158635D2*
Y158195D1*
Y158541D2*
X83314Y158604D1*
X83251Y158635*
X83157*
X83094Y158604*
X83031Y158541*
X82999Y158446*
Y158383*
X83031Y158289*
X83094Y158226*
X83157Y158195*
X83251*
X83314Y158226*
X83377Y158289*
X83629Y158855D2*
Y158195D1*
Y158541D2*
X83692Y158604D1*
X83754Y158635*
X83849*
X83912Y158604*
X83975Y158541*
X84006Y158446*
Y158383*
X83975Y158289*
X83912Y158226*
X83849Y158195*
X83754*
X83692Y158226*
X83629Y158289*
X84226Y158855D2*
Y158195D1*
X84447Y158446D2*
X84824D1*
Y158509*
X84793Y158572*
X84761Y158604*
X84698Y158635*
X84604*
X84541Y158604*
X84478Y158541*
X84447Y158446*
Y158383*
X84478Y158289*
X84541Y158226*
X84604Y158195*
X84698*
X84761Y158226*
X84824Y158289*
X73388Y157291D2*
Y156632D1*
X73827Y157291D2*
Y156632D1*
X73388Y156977D2*
X73827D1*
X74204Y157071D2*
X74141Y157040D1*
X74078Y156977*
X74047Y156883*
Y156820*
X74078Y156726*
X74141Y156663*
X74204Y156632*
X74298*
X74361Y156663*
X74423Y156726*
X74455Y156820*
Y156883*
X74423Y156977*
X74361Y157040*
X74298Y157071*
X74204*
X74674Y157291D2*
Y156632D1*
X74894Y156883D2*
X75271D1*
Y156946*
X75239Y157008*
X75208Y157040*
X75145Y157071*
X75051*
X74988Y157040*
X74926Y156977*
X74894Y156883*
Y156820*
X74926Y156726*
X74988Y156663*
X75051Y156632*
X75145*
X75208Y156663*
X75271Y156726*
X75899Y157291D2*
Y156632D1*
X76118*
X76212Y156663*
X76275Y156726*
X76307Y156789*
X76338Y156883*
Y157040*
X76307Y157134*
X76275Y157197*
X76212Y157259*
X76118Y157291*
X75899*
X76526D2*
X76558Y157259D1*
X76589Y157291*
X76558Y157322*
X76526Y157291*
X76558Y157071D2*
Y156632D1*
X77154Y157071D2*
Y156632D1*
Y156977D2*
X77091Y157040D1*
X77028Y157071*
X76934*
X76872Y157040*
X76809Y156977*
X76777Y156883*
Y156820*
X76809Y156726*
X76872Y156663*
X76934Y156632*
X77028*
X77091Y156663*
X77154Y156726*
X78033Y157416D2*
X77970Y157354D1*
X77907Y157259*
X77845Y157134*
X77813Y156977*
Y156851*
X77845Y156694*
X77907Y156569*
X77970Y156475*
X78033Y156412*
X78253Y157071D2*
Y156632D1*
Y156946D2*
X78347Y157040D1*
X78409Y157071*
X78504*
X78566Y157040*
X78598Y156946*
Y156632*
Y156946D2*
X78692Y157040D1*
X78755Y157071*
X78849*
X78912Y157040*
X78943Y156946*
Y156632*
X79194Y157071D2*
Y156632D1*
Y156946D2*
X79288Y157040D1*
X79351Y157071*
X79445*
X79508Y157040*
X79539Y156946*
Y156632*
Y156946D2*
X79634Y157040D1*
X79696Y157071*
X79791*
X79853Y157040*
X79885Y156946*
Y156632*
X80104Y157416D2*
X80167Y157354D1*
X80230Y157259*
X80293Y157134*
X80324Y156977*
Y156851*
X80293Y156694*
X80230Y156569*
X80167Y156475*
X80104Y156412*
X76390Y155837D2*
X76296Y155806D1*
X76234Y155712*
X76203Y155556*
Y155462*
X76234Y155306*
X76296Y155212*
X76390Y155181*
X76453*
X76546Y155212*
X76609Y155306*
X76640Y155462*
Y155556*
X76609Y155712*
X76546Y155806*
X76453Y155837*
X76390*
X76609Y155712D2*
X76234Y155306D1*
X76890Y155243D2*
X76859Y155212D1*
X76890Y155181*
X76921Y155212*
X76890Y155243*
X77265Y155181D2*
X77578Y155837D1*
X77140*
X76296Y154262D2*
X76359Y154293D1*
X76453Y154387*
Y153731*
X76890Y153793D2*
X76859Y153762D1*
X76890Y153731*
X76921Y153762*
X76890Y153793*
X77328Y154387D2*
X77234Y154356D1*
X77171Y154262*
X77140Y154106*
Y154012*
X77171Y153856*
X77234Y153762*
X77328Y153731*
X77390*
X77484Y153762*
X77546Y153856*
X77578Y154012*
Y154106*
X77546Y154262*
X77484Y154356*
X77390Y154387*
X77328*
X77546Y154262D2*
X77171Y153856D1*
X76296Y152812D2*
X76359Y152843D1*
X76453Y152937*
Y152281*
X76890Y152343D2*
X76859Y152312D1*
X76890Y152281*
X76921Y152312*
X76890Y152343*
X77171Y152781D2*
Y152812D1*
X77203Y152875*
X77234Y152906*
X77296Y152937*
X77421*
X77484Y152906*
X77515Y152875*
X77546Y152812*
Y152750*
X77515Y152687*
X77453Y152593*
X77140Y152281*
X77578*
X76296Y151362D2*
X76359Y151393D1*
X76453Y151487*
Y150831*
X76890Y150893D2*
X76859Y150862D1*
X76890Y150831*
X76921Y150862*
X76890Y150893*
X77515Y151487D2*
X77203D1*
X77171Y151206*
X77203Y151237*
X77296Y151268*
X77390*
X77484Y151237*
X77546Y151175*
X77578Y151081*
Y151018*
X77546Y150925*
X77484Y150862*
X77390Y150831*
X77296*
X77203Y150862*
X77171Y150893*
X77140Y150956*
X76515Y149381D2*
Y150037D1*
X76203Y149600*
X76671*
X76890Y149443D2*
X76859Y149412D1*
X76890Y149381*
X76921Y149412*
X76890Y149443*
X77328Y150037D2*
X77234Y150006D1*
X77171Y149912*
X77140Y149756*
Y149662*
X77171Y149506*
X77234Y149412*
X77328Y149381*
X77390*
X77484Y149412*
X77546Y149506*
X77578Y149662*
Y149756*
X77546Y149912*
X77484Y150006*
X77390Y150037*
X77328*
X77546Y149912D2*
X77171Y149506D1*
X81274Y157193D2*
X81212Y157256D1*
X81118Y157287*
X80993*
X80899Y157256*
X80837Y157193*
Y157131*
X80868Y157068*
X80899Y157037*
X80962Y157006*
X81149Y156943*
X81212Y156912*
X81243Y156881*
X81274Y156818*
Y156725*
X81212Y156662*
X81118Y156631*
X80993*
X80899Y156662*
X80837Y156725*
X81431Y157068D2*
X81618Y156631D1*
X81556Y156506*
X81493Y156443*
X81431Y156412*
X81399*
X81806Y157068D2*
X81618Y156631D1*
X81993Y157068D2*
Y156631D1*
Y156943D2*
X82087Y157037D1*
X82149Y157068*
X82243*
X82306Y157037*
X82337Y156943*
Y156631*
Y156943D2*
X82431Y157037D1*
X82493Y157068*
X82587*
X82649Y157037*
X82681Y156943*
Y156631*
X82931Y157287D2*
Y156631D1*
Y156975D2*
X82993Y157037D1*
X83056Y157068*
X83149*
X83212Y157037*
X83274Y156975*
X83306Y156881*
Y156818*
X83274Y156725*
X83212Y156662*
X83149Y156631*
X83056*
X82993Y156662*
X82931Y156725*
X83649Y157068D2*
X83587Y157037D1*
X83524Y156975*
X83493Y156881*
Y156818*
X83524Y156725*
X83587Y156662*
X83649Y156631*
X83743*
X83806Y156662*
X83868Y156725*
X83899Y156818*
Y156881*
X83868Y156975*
X83806Y157037*
X83743Y157068*
X83649*
X84118Y157287D2*
Y156631D1*
X82206Y155525D2*
X82881D1*
X82543Y155862D2*
Y155187D1*
X82206Y153737D2*
X82881Y154412D1*
X82206D2*
X82881Y153737D1*
X82543Y152625D2*
Y152287D1*
Y152625D2*
X82206Y152962D1*
X82543Y152625D2*
X82881Y152962D1*
X82543Y151175D2*
Y150837D1*
X82206Y151175D2*
X82881D1*
X82206Y150062D2*
X82881D1*
X82206Y149387D2*
X82881D1*
X82206Y150062*
X82881D2*
X82206Y149387D1*
X84852Y157294D2*
X84789Y157262D1*
X84726Y157199*
X84694Y157136*
X84663Y157042*
Y156884*
X84694Y156790*
X84726Y156727*
X84789Y156664*
X84852Y156632*
X84978*
X85041Y156664*
X85104Y156727*
X85135Y156790*
X85167Y156884*
Y157042*
X85135Y157136*
X85104Y157199*
X85041Y157262*
X84978Y157294*
X84852*
X84946Y156758D2*
X85135Y156569D1*
X85387Y157073D2*
Y156758D1*
X85419Y156664*
X85482Y156632*
X85576*
X85639Y156664*
X85734Y156758*
Y157073D2*
Y156632D1*
X86332Y157073D2*
Y156632D1*
Y156979D2*
X86269Y157042D1*
X86206Y157073*
X86112*
X86049Y157042*
X85986Y156979*
X85954Y156884*
Y156821*
X85986Y156727*
X86049Y156664*
X86112Y156632*
X86206*
X86269Y156664*
X86332Y156727*
X86584Y157073D2*
Y156632D1*
Y156947D2*
X86679Y157042D1*
X86742Y157073*
X86836*
X86899Y157042*
X86931Y156947*
Y156632*
X87214Y157294D2*
Y156758D1*
X87246Y156664*
X87309Y156632*
X87372*
X87120Y157073D2*
X87340D1*
X87529Y157294D2*
X87561Y157262D1*
X87592Y157294*
X87561Y157325*
X87529Y157294*
X87561Y157073D2*
Y156632D1*
X87844Y157294D2*
Y156758D1*
X87876Y156664*
X87939Y156632*
X88002*
X87750Y157073D2*
X87970D1*
X88128D2*
X88317Y156632D1*
X88254Y156506*
X88191Y156444*
X88128Y156412*
X88096*
X88505Y157073D2*
X88317Y156632D1*
X86384Y155181D2*
Y155837D1*
X86071Y155400*
X86540*
X87009Y155181D2*
Y155837D1*
X86696Y155400*
X87165*
X85790Y154231D2*
Y154262D1*
X85821Y154325*
X85853Y154356*
X85915Y154387*
X86040*
X86103Y154356*
X86134Y154325*
X86165Y154262*
Y154200*
X86134Y154137*
X86071Y154043*
X85759Y153731*
X86196*
X86790Y154293D2*
X86759Y154356D1*
X86665Y154387*
X86603*
X86509Y154356*
X86446Y154262*
X86415Y154106*
Y153950*
X86446Y153825*
X86509Y153762*
X86603Y153731*
X86634*
X86728Y153762*
X86790Y153825*
X86821Y153918*
Y153950*
X86790Y154043*
X86728Y154106*
X86634Y154137*
X86603*
X86509Y154106*
X86446Y154043*
X86415Y153950*
X87415Y154293D2*
X87384Y154356D1*
X87290Y154387*
X87228*
X87134Y154356*
X87071Y154262*
X87040Y154106*
Y153950*
X87071Y153825*
X87134Y153762*
X87228Y153731*
X87259*
X87353Y153762*
X87415Y153825*
X87446Y153918*
Y153950*
X87415Y154043*
X87353Y154106*
X87259Y154137*
X87228*
X87134Y154106*
X87071Y154043*
X87040Y153950*
X86478Y152843D2*
X86446Y152906D1*
X86353Y152937*
X86290*
X86196Y152906*
X86134Y152812*
X86103Y152656*
Y152500*
X86134Y152375*
X86196Y152312*
X86290Y152281*
X86321*
X86415Y152312*
X86478Y152375*
X86509Y152468*
Y152500*
X86478Y152593*
X86415Y152656*
X86321Y152687*
X86290*
X86196Y152656*
X86134Y152593*
X86103Y152500*
X87009Y152281D2*
Y152937D1*
X86696Y152500*
X87165*
X86165Y151362D2*
X86228Y151393D1*
X86321Y151487*
Y150831*
X86728Y151331D2*
Y151362D1*
X86759Y151425*
X86790Y151456*
X86853Y151487*
X86978*
X87040Y151456*
X87071Y151425*
X87103Y151362*
Y151300*
X87071Y151237*
X87009Y151143*
X86696Y150831*
X87134*
X86759Y150037D2*
X86446D1*
X86415Y149756*
X86446Y149787*
X86540Y149818*
X86634*
X86728Y149787*
X86790Y149725*
X86821Y149631*
Y149568*
X86790Y149475*
X86728Y149412*
X86634Y149381*
X86540*
X86446Y149412*
X86415Y149443*
X86384Y149506*
X88988Y156949D2*
X89272D1*
X89367Y156980*
X89399Y157012*
X89430Y157075*
Y157170*
X89399Y157233*
X89367Y157265*
X89272Y157296*
X88988*
Y156633*
X89651Y157296D2*
Y156633D1*
X90251Y157075D2*
Y156633D1*
Y156980D2*
X90188Y157044D1*
X90125Y157075*
X90030*
X89967Y157044*
X89904Y156980*
X89872Y156886*
Y156822*
X89904Y156728*
X89967Y156665*
X90030Y156633*
X90125*
X90188Y156665*
X90251Y156728*
X90535Y157296D2*
Y156759D1*
X90567Y156665*
X90630Y156633*
X90693*
X90441Y157075D2*
X90662D1*
X90851Y156886D2*
X91230D1*
Y156949*
X91199Y157012*
X91167Y157044*
X91104Y157075*
X91009*
X90946Y157044*
X90883Y156980*
X90851Y156886*
Y156822*
X90883Y156728*
X90946Y156665*
X91009Y156633*
X91104*
X91167Y156665*
X91230Y156728*
X91799Y157296D2*
Y156633D1*
Y156980D2*
X91735Y157044D1*
X91672Y157075*
X91577*
X91514Y157044*
X91451Y156980*
X91420Y156886*
Y156822*
X91451Y156728*
X91514Y156665*
X91577Y156633*
X91672*
X91735Y156665*
X91799Y156728*
X89631Y155854D2*
X89886Y155535D1*
Y155185*
X90141Y155854D2*
X89886Y155535D1*
X90268Y155440D2*
X90651D1*
Y155503*
X90619Y155567*
X90587Y155599*
X90523Y155631*
X90428*
X90364Y155599*
X90300Y155535*
X90268Y155440*
Y155376*
X90300Y155281*
X90364Y155217*
X90428Y155185*
X90523*
X90587Y155217*
X90651Y155281*
X91192Y155535D2*
X91160Y155599D1*
X91065Y155631*
X90969*
X90874Y155599*
X90842Y155535*
X90874Y155472*
X90937Y155440*
X91096Y155408*
X91160Y155376*
X91192Y155312*
Y155281*
X91160Y155217*
X91065Y155185*
X90969*
X90874Y155217*
X90842Y155281*
X89631Y154404D2*
X89886Y154085D1*
Y153735*
X90141Y154404D2*
X89886Y154085D1*
X90268Y153990D2*
X90651D1*
Y154053*
X90619Y154117*
X90587Y154149*
X90523Y154181*
X90428*
X90364Y154149*
X90300Y154085*
X90268Y153990*
Y153926*
X90300Y153831*
X90364Y153767*
X90428Y153735*
X90523*
X90587Y153767*
X90651Y153831*
X91192Y154085D2*
X91160Y154149D1*
X91065Y154181*
X90969*
X90874Y154149*
X90842Y154085*
X90874Y154022*
X90937Y153990*
X91096Y153958*
X91160Y153926*
X91192Y153862*
Y153831*
X91160Y153767*
X91065Y153735*
X90969*
X90874Y153767*
X90842Y153831*
X89631Y152954D2*
X89886Y152635D1*
Y152285*
X90141Y152954D2*
X89886Y152635D1*
X90268Y152540D2*
X90651D1*
Y152603*
X90619Y152667*
X90587Y152699*
X90523Y152731*
X90428*
X90364Y152699*
X90300Y152635*
X90268Y152540*
Y152476*
X90300Y152381*
X90364Y152317*
X90428Y152285*
X90523*
X90587Y152317*
X90651Y152381*
X91192Y152635D2*
X91160Y152699D1*
X91065Y152731*
X90969*
X90874Y152699*
X90842Y152635*
X90874Y152572*
X90937Y152540*
X91096Y152508*
X91160Y152476*
X91192Y152412*
Y152381*
X91160Y152317*
X91065Y152285*
X90969*
X90874Y152317*
X90842Y152381*
X89631Y151504D2*
X89886Y151185D1*
Y150835*
X90141Y151504D2*
X89886Y151185D1*
X90268Y151090D2*
X90651D1*
Y151153*
X90619Y151217*
X90587Y151249*
X90523Y151281*
X90428*
X90364Y151249*
X90300Y151185*
X90268Y151090*
Y151026*
X90300Y150931*
X90364Y150867*
X90428Y150835*
X90523*
X90587Y150867*
X90651Y150931*
X91192Y151185D2*
X91160Y151249D1*
X91065Y151281*
X90969*
X90874Y151249*
X90842Y151185*
X90874Y151122*
X90937Y151090*
X91096Y151058*
X91160Y151026*
X91192Y150962*
Y150931*
X91160Y150867*
X91065Y150835*
X90969*
X90874Y150867*
X90842Y150931*
X89631Y150054D2*
X89886Y149735D1*
Y149385*
X90141Y150054D2*
X89886Y149735D1*
X90268Y149640D2*
X90651D1*
Y149703*
X90619Y149767*
X90587Y149799*
X90523Y149831*
X90428*
X90364Y149799*
X90300Y149735*
X90268Y149640*
Y149576*
X90300Y149481*
X90364Y149417*
X90428Y149385*
X90523*
X90587Y149417*
X90651Y149481*
X91192Y149735D2*
X91160Y149799D1*
X91065Y149831*
X90969*
X90874Y149799*
X90842Y149735*
X90874Y149672*
X90937Y149640*
X91096Y149608*
X91160Y149576*
X91192Y149512*
Y149481*
X91160Y149417*
X91065Y149385*
X90969*
X90874Y149417*
X90842Y149481*
X73000Y159150D2*
X92056D1*
X73000Y157700D2*
X92056D1*
X73000Y156250D2*
X92056D1*
X73000Y154800D2*
X92056D1*
X73000Y153350D2*
X92056D1*
X73000Y151900D2*
X92056D1*
X73000Y150450D2*
X92056D1*
X73000Y149000D2*
X92056D1*
X73000D2*
Y159150D1*
X80581Y157700D2*
Y149000D1*
X84406Y157700D2*
Y149000D1*
X88699Y157700D2*
Y149000D1*
X92056Y159150D2*
Y149000D1*
D2*
D11*
X130600Y115000*
X133500D1*
X116000D2*
X117550D1*
%LNTop Mask*%
X117550Y115000D2*
D21*
X77000Y136500D3*
X80250Y130250D3*
D60*
X82750Y132500D3*
X94250Y127000D3*
X93500Y130500D3*
D21*
X95000Y137500D3*
X94000Y139500D3*
X106000Y121120D3*
X120500Y130750D3*
X127620Y121250D3*
X127000Y125500D3*
X80000Y129000D3*
D41*
X83000Y113250D3*
Y114250D3*
X86000Y111750D3*
Y115750D3*
D60*
X94250Y129000D3*
D41*
X95000Y139500D3*
Y141500D3*
X106000Y139500D3*
Y141500D3*
D21*
X116000Y120000D3*
X120500Y129250D3*
D57*
X95000Y126000D3*
D41*
Y122000D3*
X119000Y130750D3*
Y134750D3*
X72500Y142000D3*
X70500D3*
X78500Y118750D3*
X76500D3*
D21*
X81000Y133500D3*
X75000Y133000D3*
X84000Y136500D3*
D41*
X76500Y142000D3*
X78500D3*
X82500D3*
X84500D3*
D61*
X92750Y129500D3*
D21*
X87250Y129750D3*
D41*
X90500Y142000D3*
X88500D3*
D21*
X116750Y127750D3*
X123250Y119250D3*
D41*
X123000Y142000D3*
X125000D3*
X131000D3*
X129000D3*
X72500Y131000D3*
X70500D3*
D37*
X83250Y116750D3*
X81250D3*
X82750D3*
X81750D3*
D27*
X76000Y110750D3*
Y111750D3*
Y112750D3*
X79000Y110750D3*
Y111750D3*
Y112750D3*
Y113750D3*
Y114750D3*
Y115750D3*
Y116750D3*
X76000Y113750D3*
Y114750D3*
Y115750D3*
D43*
Y116750D3*
D41*
X76500Y131000D3*
X78500D3*
X82500D3*
X84500D3*
D21*
X87250Y120250D3*
D41*
X87500Y111750D3*
Y115750D3*
D43*
X90000Y116750D3*
D27*
Y115750D3*
Y114750D3*
Y113750D3*
X93000Y116750D3*
Y115750D3*
Y114750D3*
Y113750D3*
Y112750D3*
Y111750D3*
Y110750D3*
X90000Y112750D3*
Y111750D3*
Y110750D3*
D41*
X90500Y118750D3*
X92500D3*
X93000Y123500D3*
Y124500D3*
X88500Y131000D3*
X90500D3*
X93000Y140000D3*
Y144000D3*
D46*
X99500Y115750D3*
D30*
Y111750D3*
X102000D3*
D46*
Y115750D3*
D41*
X105000D3*
Y111750D3*
D57*
X101000Y144000D3*
D21*
X100000D3*
X116750Y138250D3*
D40*
X122500Y123000D3*
Y124000D3*
Y125000D3*
X125500Y123000D3*
Y124000D3*
Y125000D3*
Y126000D3*
Y127000D3*
Y128000D3*
Y129000D3*
X122500Y126000D3*
Y127000D3*
Y128000D3*
D56*
Y129000D3*
D40*
X131500Y125000D3*
Y124000D3*
Y123000D3*
X128500D3*
Y124000D3*
Y125000D3*
Y126000D3*
Y127000D3*
Y128000D3*
D56*
Y129000D3*
D40*
X131500Y126000D3*
Y127000D3*
Y128000D3*
Y129000D3*
D41*
X125000Y131000D3*
X123000D3*
X131000D3*
X129000D3*
D23*
X70000Y110000D3*
Y144250D3*
D56*
Y129000D3*
D40*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
X73000Y129000D3*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
Y122000D3*
X70000D3*
D56*
Y140000D3*
D40*
Y139000D3*
Y138000D3*
Y137000D3*
X73000Y140000D3*
Y139000D3*
Y138000D3*
Y137000D3*
Y136000D3*
Y135000D3*
Y134000D3*
X70000Y136000D3*
Y135000D3*
Y134000D3*
D37*
X82750Y110750D3*
X81750D3*
X83250D3*
X81250D3*
D56*
X76000Y129000D3*
D40*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
X79000Y129000D3*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
Y122000D3*
X76000D3*
D56*
X82000Y129000D3*
D40*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
X85000Y129000D3*
Y128000D3*
Y127000D3*
Y126000D3*
Y125000D3*
Y124000D3*
Y123000D3*
Y122000D3*
X82000D3*
X76000Y134000D3*
Y135000D3*
Y136000D3*
X79000Y134000D3*
Y135000D3*
Y136000D3*
Y137000D3*
Y138000D3*
Y139000D3*
Y140000D3*
X76000Y137000D3*
Y138000D3*
Y139000D3*
D56*
Y140000D3*
X82000D3*
D40*
Y139000D3*
Y138000D3*
Y137000D3*
X85000Y140000D3*
Y139000D3*
Y138000D3*
Y137000D3*
Y136000D3*
Y135000D3*
Y134000D3*
X82000Y136000D3*
Y135000D3*
Y134000D3*
D41*
X79500Y120250D3*
X75500D3*
D40*
X88000Y122000D3*
X91000D3*
Y123000D3*
Y124000D3*
Y125000D3*
Y126000D3*
Y127000D3*
Y128000D3*
Y129000D3*
X88000Y123000D3*
Y124000D3*
Y125000D3*
Y126000D3*
Y127000D3*
Y128000D3*
D56*
Y129000D3*
D40*
Y134000D3*
Y135000D3*
Y136000D3*
X91000Y134000D3*
Y135000D3*
Y136000D3*
Y137000D3*
Y138000D3*
Y139000D3*
Y140000D3*
X88000Y137000D3*
Y138000D3*
Y139000D3*
D56*
Y140000D3*
D41*
X109000Y144000D3*
X105000D3*
D23*
X112000Y110000D3*
D40*
X128500Y134000D3*
Y135000D3*
Y136000D3*
X131500Y134000D3*
Y135000D3*
Y136000D3*
Y137000D3*
Y138000D3*
Y139000D3*
Y140000D3*
X128500Y137000D3*
Y138000D3*
Y139000D3*
D56*
Y140000D3*
D51*
X120000Y144000D3*
D49*
X119000Y136000D3*
Y137500D3*
Y139000D3*
D51*
X118000Y144000D3*
D55*
X72750Y119000D3*
D36*
X70750D3*
X71250D3*
D55*
X72250D3*
D30*
X71750Y115500D3*
Y113500D3*
D37*
X97500Y116750D3*
X95500D3*
X97000D3*
X96000D3*
D41*
X81500Y120250D3*
X85500D3*
X97250Y114250D3*
Y113250D3*
D23*
X132000Y117000D3*
D26*
X120710Y115980D3*
X121800D3*
X122890D3*
X123980D3*
X125070D3*
X126160D3*
X127250D3*
X128340D3*
D57*
X112000Y144000D3*
D21*
X111000D3*
D41*
X98250D3*
X94250D3*
D37*
X95500Y110750D3*
X97500D3*
X96000D3*
X97000D3*
D23*
X132000Y144250D3*
D31*
X114500Y125500D3*
Y126500D3*
Y127500D3*
Y128500D3*
X108500Y125500D3*
Y126500D3*
Y127500D3*
Y128500D3*
X114500Y129500D3*
Y130500D3*
X108500Y129500D3*
Y130500D3*
X114500Y131500D3*
Y132500D3*
Y133500D3*
Y134500D3*
Y135500D3*
Y136500D3*
Y137500D3*
Y138500D3*
X108500Y131500D3*
Y132500D3*
Y133500D3*
Y134500D3*
Y135500D3*
Y136500D3*
Y137500D3*
D47*
Y138500D3*
D56*
X122750Y140000D3*
D40*
Y139000D3*
Y138000D3*
Y137000D3*
X125750Y140000D3*
Y139000D3*
Y138000D3*
Y137000D3*
Y136000D3*
Y135000D3*
Y134000D3*
X122750Y136000D3*
Y135000D3*
Y134000D3*
D49*
X108000Y117750D3*
Y116250D3*
Y114750D3*
D51*
X107000Y109750D3*
X109000D3*
D31*
X97500Y124500D3*
Y123500D3*
X103500Y124500D3*
Y123500D3*
Y125500D3*
Y126500D3*
Y127500D3*
Y128500D3*
X97500Y125500D3*
Y126500D3*
Y127500D3*
Y128500D3*
X103500Y129500D3*
Y130500D3*
X97500Y129500D3*
Y130500D3*
X103500Y131500D3*
Y132500D3*
Y133500D3*
Y134500D3*
Y135500D3*
Y136500D3*
Y137500D3*
Y138500D3*
X97500Y131500D3*
Y132500D3*
Y133500D3*
Y134500D3*
Y135500D3*
Y136500D3*
Y137500D3*
D47*
Y138500D3*
D02M02*
